[centos-automotive]
name=CentOS Stream $releasever - Automotive
metalink=https://mirrors.centos.org/metalink?repo=centos-automotive-sig-packages-main-$stream&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/automotive/$basearch/packages-main/
gpgcheck=1
priority=50
enabled=1
countme=1
skip_if_unavailable=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Automotive

[centos-automotive-debuginfo]
name=CentOS Stream $releasever - Automotive - Debug
metalink=https://mirrors.centos.org/metalink?repo=centos-automotive-sig-packages-main-debug-$stream&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/automotive/$basearch/packages-main/debug/
gpgcheck=1
priority=50
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Automotive

[centos-automotive-source]
name=CentOS Stream $releasever - Automotive - Source
metalink=https://mirrors.centos.org/metalink?repo=centos-automotive-sig-packages-main-$stream&arch=source&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/automotive/source/packages-main/
gpgcheck=1
priority=50
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Automotive

[centos-automotive-testing]
name=CentOS Stream $releasever - Automotive - Testing
baseurl=https://buildlogs.centos.org/centos/$stream/automotive/$basearch/packages-main/
gpgcheck=1
priority=50
enabled=0
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Automotive
